p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/bg222.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-top:10px;width:1000px;min-height:1000px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:180px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#BoxHeader {display:block;overflow:hidden;position:relative;float:left;width:980px;height:180px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/website-terms_BoxHeader.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:473px;height:90px;z-index:4;min-width:473px;}
#Img2Inner {position: absolute;width:473px;height:90px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-top:10px;width:980px;height:60px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu {display:block;overflow:hidden;position:relative;float:left;width:980px;height:60px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/website-terms_BoxMenu.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:125px;width:960px;height:50px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:866px;top:9px;width:98px;height:93px;z-index:8;min-width:98px;}
#Img13Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:749px;top:9px;width:98px;height:93px;z-index:9;min-width:98px;}
#Img12Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:633px;top:10px;width:98px;height:93px;z-index:10;min-width:98px;}
#Img11Inner {position: absolute;width:98px;height:93px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:517px;top:9px;width:98px;height:93px;z-index:11;min-width:98px;}
#Img1Inner {position: absolute;width:98px;height:93px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;min-height:480px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(51, 51, 51, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333,endColorstr=#FF333333, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:960px;min-height:600px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 0, 0, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000,endColorstr=#FF000000, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:14;min-width:920px;}
#DecoEditInner {position: absolute;width:920px;height:600px;border:0px;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:600px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:-2px;margin-left:5px;margin-top:5px;margin-right:5px;margin-bottom:5px;width:946px;height:588px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/website-terms_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:17;min-width:30px;}
#Img3Inner {position: absolute;width:30px;height:30px;border:0px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:50px;top:12px;width:259px;height:18px;z-index:18;white-space:normal;}
#Text3 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:10px;top:47px;width:925px;height:540px;z-index:19;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;width:980px;height:184px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:980px;height:60px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/website-terms_BoxFooter1.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:980px;height:12px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/website-terms_BoxFooter2.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:10px;top:1px;width:961px;height:83px;z-index:23;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:226px;top:79px;width:530px;height:74px;z-index:24;}
